{
  "bbox": {
    "height": 24,
    "left": 1729,
    "top": 16,
    "width": 36
  },
  "height": "0px",
  "nodeId": "n128",
  "originalClass": "arco-menu-indent",
  "selector": "div.layout-breadcrumb--aBouq > div.arco-space.arco-space-horizontal:nth-of-type(2) > div.arco-space-item:nth-of-type(2)",
  "styleId": "style_6",
  "tag": "span",
  "width": "20px"
}